/* TOOLBAR */
div.toolbar {
	border-bottom:1px solid #4C000B;
	width: 100%;
	height: 44px;
	position:relative;
	z-index:999;
	background:#ea0000; /* Old browsers */
	background:-moz-linear-gradient(top, #ea0000 0%, #b7000c 60%, #8d0014 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea0000), color-stop(60%,#b7000c), color-stop(100%,#8d0014)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ea0000 0%,#b7000c 60%,#8d0014 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #ea0000 0%,#b7000c 60%,#8d0014 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #ea0000 0%,#b7000c 60%,#8d0014 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea0000', endColorstr='#8d0014',GradientType=0 ); /* IE6-9 */
	background:linear-gradient(top, #ea0000 0%,#b7000c 60%,#8d0014 100%); /* W3C */
}
div.toolbar h1.logo {
	margin: 0;
	padding: 0;
}
div.toolbar h1.logo > a {
	display:block;
	width:105px;
	height:44px;
	text-indent:-9999px;
	background:url(http://www.comcast.com//cdn.comcast.com/~/Media/ImageLibrary/mobile/global/comcast-sprite.ashx) 10px 10px no-repeat;
	-webkit-background-size: 300px 100px;
	   -moz-background-size: 300px 100px;
	   		background-size: 300px 100px;
}
div.toolbar a.menu-toggle {
	display:block;
	width:105px;
	height:43px;
	text-indent:-9999px;
	background:url(http://www.comcast.com//cdn.comcast.com/~/Media/ImageLibrary/mobile/global/comcast-sprite.ashx) -105px 15px no-repeat;
	-webkit-background-size: 300px 100px;
	   -moz-background-size: 300px 100px;
	   		background-size: 300px 100px;
	border-left:1px solid #8f010e;
	margin: 0px;
}

div.toolbar a.menu-on {
	border-bottom: 1px solid #000;
	background: #333 url(http://www.comcast.com//cdn.comcast.com/~/Media/ImageLibrary/mobile/global/comcast-sprite.ashx) -205px 15px no-repeat;
	-webkit-background-size: 300px 100px;
	   -moz-background-size: 300px 100px;
	   		background-size: 300px 100px;
}
/* TOOLBAR MENU */
/* important: make sure this div is not diplaying; causes rendering errors on orientationchange
   this div's contents contains the HTML that will be copied to all subsequent AJAX loaded 
   toolbar menus: see comcast.utils.menu.js */
#menuContent {
	display: none;
}
div.menu {
	display: none;
	position: absolute;
	top: 44px;
	left: 0px;
	z-index: 99999;
	display: none;
	width: 100%;
	cursor: pointer;
}
div.menu ul.default {
	border-bottom: 10px solid #bd0106;
}
div.menu ul.default li {
	background-image: none;
}
div.menu ul.default > li > a {
	background-image: none;
}
div.menu li:first-child {
	border-top:none;
}
a.menu-close {
	width: 120px;
	height: 26px;
	display: block;
	margin: -1px auto 0px;
	background: url(http://www.comcast.com//cdn.comcast.com/~/Media/ImageLibrary/mobile/global/comcast-sprite.ashx) 0px -40px no-repeat;
	-webkit-background-size: 300px 100px;
	   -moz-background-size: 300px 100px;
	   		background-size: 300px 100px;
	text-indent: -9999px;
	cursor: pointer;
}
div.overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 99;
}
.left { float:left; }
.right { float:right; }
ul.default {
	margin: 0;
	padding: 0;
	background: #fff;
}

ul.default > li {
	color: #666;
	border-top: 1px dashed #CCC;
	list-style-type: none;
	font-size: 14px;
	font-weight: normal;
}

ul.default li:first-child {
	border-top: none !important;
}

ul.default > li > a {
	display: block;
	padding: 15px 20px;
	background: #fff url(http://www.comcast.com//cdn.comcast.com/~/Media/ImageLibrary/mobile/global/icon-right-arrow.ashx) 100% 50% no-repeat;
	-webkit-background-size: 30px 14px;
}

ul.default > li > a.blue-bg {
	background: #ebf5ff;
	background-image: none !important;
}

ul.default > li > a span.grey {
	color: #777;
}

ul.default > li.hdr {
	color: #333;
	border-top: 1px dashed #CCC;
	list-style-type: none;
	padding: 15px 20px;
	background: #fff;
	font-size: 16px;
	font-weight: bold;
}

ul.red-bullet {
	color: #333;
	margin: 0;
	padding: 0;
	border: 0;
}

ul.red-bullet > li {
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	border: 0;
	list-style-type: none;
	font-weight: normal;
	background: url(http://www.comcast.com//cdn.comcast.com/~/Media/ImageLibrary/mobile/global/bullet-red.ashx) 0px 7px no-repeat;
	-webkit-background-size: 5px 4px;
}

ul.red-bullet > li.hdr {
	padding: 0;
	background: none;
	font-weight: bold;
}
#footer img {
	float: left;
	margin: 0.125em 1.25em 0 0;
}